html,body,div,ol,ul,li,h1,h2,h3,h4,h5,h6,p,form,fieldset {
  margin: 0;
  padding: 0;
}
body {
    font-size: 76%;
    font-family: Times New Roman, Arial, Helvetica, sans-serif;
    text-align: center;
    background:#fff;
}
#page 
{
    background:#ffffcc;
    width: 750px;
    text-align: center;
    margin: 0 auto;
}
#picpage 
{
	background:#ffffcf;
    width: 620px;
    text-align: center;
    margin: 0 auto;
}
#fullCol {
    width: 750px;
    text-align: left;
    border-bottom: 1px dotted #D7D7D7;
    margin: 0 0 15px 0;
    clear:both;
}

#header {
	width: 650px;
	text-align: left;
	border-bottom: 1px dotted #D7D7D7;
	border-top: 1px dotted #D7D7D7;
	float: center;
	padding: 5px 5px 5px 5px;

}

#rightCol {
	width: 250px;
	float: left;
	padding: 5px 0px 0 0;
	text-align: center;
}
#leftCol {
	width: 250px;
	float: left;
	padding: 5px 0px 0 0;
	text-align: center;
}
#middleCol {
	width: 248px;
	float: left;
	padding: 5px 0px 0 0;
	border-left: 1px dotted #D7D7D7;
	border-right: 1px dotted #D7D7D7;
	text-align: center;
}

#footer {
	width: 720px;
	padding: 8px 0 0 0;
	clear:both;
}
/*columns end */

/*global*/

img {
    padding: 0;
    margin: 0;
    border: 0;
    text-align: left;
}
h1{
	font-size: 2.5em;
	color: #336633;
	margin: 0;
	font-weight: bold;
}
h2{
    font-size: 1.2em;
    color: #336633;
    margin: 0;
    
}
h3
{
	font-size: 1.1em;
	color: #737A7F;
    margin: 0;
    font-weight: normal;
	line-height: 1.4em;
}
h4
{
    font-size: 1.4em;
    color: #336633;
    margin: 0;
}
p {
	margin: 3px;
	color: #336633;
	padding-bottom: 0;
	padding-left:2px;
	padding-right:2px;
    font-size: 1.3em;
    line-height: 1.4em;
}

a:link, a:visited{ color: #7EA5C5;}
a:hover { color: #F08960;}
